# Uses of Class
org.eclipse.net4j.util.collection.Entity.ComposedStore

Packages that use Entity.ComposedStore
Package
Description
org.eclipse.net4j.util.collection
Additional collection-like interfaces and classes.

## Uses of Entity.ComposedStore in org.eclipse.net4j.util.collection

Methods in org.eclipse.net4j.util.collection that return Entity.ComposedStore
Modifier and Type
Method
Description
`Entity.ComposedStore`
Entity.ComposedStore.`addStore(Entity.Store store)`
`Entity.ComposedStore`
Entity.ComposedStore.`removeStore(Entity.Store store)`